For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • Voices
    • Overview
    • List Voices
    • Get Voice
    • Delete Voice
  • Recordings
    • Overview
    • List Recordings
    • Get Recording
    • Create Recording
    • Update Recording
    • Delete Recording
  • Projects & Clips
  • Voice Settings
    • Overview
    • List Presets
    • Get Preset
    • Create Preset
    • Update Preset
    • Delete Preset
  • Custom Pronunciations
    • Overview
    • Create Pronunciation
    • Bulk Create from ZIP
    • List Pronunciations
    • Get Pronunciation
    • Toggle Active Status
    • Delete Pronunciation
  • Account & Billing
    • Overview
    • Get Account
    • Teams
    • Billing Usage
Status
LogoLogo
On this page
  • Get Team
Account & Billing

Account Teams

Was this page helpful?
Previous

Billing Usage

Next
Built with

GET https://app.resemble.ai/api/v2/account/teams

1{
2 "success": true,
3 "items": [
4 {
5 "uuid": "TEAM_UUID",
6 "name": "Production",
7 "plan": "Business",
8 "voice_limit": 50,
9 "units": "seconds",
10 "rate": 0.0,
11 "current_usage": 12345
12 }
13 ]
14}
$curl 'https://app.resemble.ai/api/v2/account/teams' \
> -H 'Authorization: Bearer YOUR_API_TOKEN'

Get Team

GET https://app.resemble.ai/api/v2/account/teams/{team_uuid}

1{
2 "success": true,
3 "item": {
4 "uuid": "TEAM_UUID",
5 "name": "Production",
6 "plan": "Business",
7 "voice_limit": 50,
8 "units": "seconds",
9 "rate": 0.0,
10 "current_usage": 12345
11 }
12}
$curl 'https://app.resemble.ai/api/v2/account/teams/TEAM_UUID' \
> -H 'Authorization: Bearer YOUR_API_TOKEN'